<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Hambuger Effect</title>
    <link rel="stylesheet" href="style.css" />
  </head>
  <body>
    <input type="checkbox" name="" id="hambugerCheck" />
    <div class="menu-btn1">
      <label for="hambugerCheck">
        <div class="menu-btn1__burger"></div>
      </label>
    </div>

    <!-- <div class="menu-btn">
      <div class="menu-btn__burger"></div>
    </div> -->

    <script src="./script.js"></script>
  </body>
</html>
